.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-a441099c-43a7-4b5a-add3-5c0f46fae166 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-a441099c-43a7-4b5a-add3-5c0f46fae166) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-9420f832-1b66-6d6e-d8c2-583a329c3b48 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-9420f832-1b66-6d6e-d8c2-583a329c3b48) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-ab9780e3-d052-329c-221c-d6702ff613ae {
color: rgb(0, 0, 0) !important;
}
.lfr-layout-structure-item-234d2c49-a1d9-414f-2cd8-24c89f0ee97f {
color: rgb(0, 0, 0) !important;
}
.lfr-layout-structure-item-1cd710de-6fc0-f829-f815-3d67dd60772f {
color: rgb(0, 39, 51) !important;
}
.lfr-layout-structure-item-3db261a9-eba1-2945-95d8-4c0c964f08de {
color: rgb(0, 0, 0) !important;
}
.lfr-layout-structure-item-9fcd6b98-50d6-d700-1861-c07cc6545f32 {
color: rgb(0, 0, 0) !important;
}
.lfr-layout-structure-item-eee7af54-6d89-3567-7d8d-41edf9030d1f {
text-align: center !important;
}
.lfr-layout-structure-item-6f8d9ca8-4111-3552-8bff-bebe78860cc6 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-6f8d9ca8-4111-3552-8bff-bebe78860cc6) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-76e51c50-5360-f5d6-b306-679ce891cd60 {
color: rgb(0, 0, 0) !important;
}
.lfr-layout-structure-item-a5efdf38-9091-2dbb-8dbe-810b302b9d5a {
color: rgb(0, 0, 0) !important;
}
.lfr-layout-structure-item-259f0d1f-8f48-5590-b2d3-c3d857800460 {
color: rgb(0, 0, 0) !important;
}
.lfr-layout-structure-item-5798aca6-2e2c-2670-9bab-092fa90fae12 {
color: rgb(0, 0, 0) !important;
}
.lfr-layout-structure-item-a64ede07-c818-91d7-d8e0-514262050bc6 {
color: rgb(0, 0, 0) !important;
}
.lfr-layout-structure-item-0c9af038-4dd5-8442-44a6-31a0407c05a0 {
color: rgb(0, 0, 0) !important;
}
.lfr-layout-structure-item-1cc49758-a5d9-9152-5600-eb9dd4c3b166 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-1cc49758-a5d9-9152-5600-eb9dd4c3b166) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-876f16cf-dc75-3271-5361-9264ab28ec15 {
color: rgb(0, 0, 0) !important;
}
.lfr-layout-structure-item-57d26bae-97f3-2a7e-05e6-db8f91b5f7e5 {
text-align: center !important;
}
.lfr-layout-structure-item-061f49b2-5fb6-55dd-2dc6-6eb3db2f1c6a {
text-align: center !important;
}
.lfr-layout-structure-item-7ce8394f-0791-8ca3-e22e-8f37678fadb3 {
color: rgb(0, 0, 0) !important;
}
.lfr-layout-structure-item-9675b0e4-8550-428f-63cc-14dd13f49a88 {
color: rgb(0, 0, 0) !important;
}
